# MRP Widget Section and Note in BoM

In a similar way to invoices, this module adds the possibility to add sections ands notes in Bills of Materials. It adds a page in BoM form view and hide the orignal page (you can see it as admin in debug mode)

Depends on account module since widget ‘section_and_note’ is defined on section_and_note_fields_backend.js in account module.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

- Go to Manufacture / Master Data / Bill Of Materials
- Edit one demo data
- Add a section or note and saved
- The new functionality is added in a transparent way and is compatible with the business logic of other MRP functionalities

# Known issues / Roadmap

mrp_bom_component_menu module (and maybe more) displays bom lines and it display lines of sections and note, with product_id empty. It should not display theses lines

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- BADEP
- Quentin Dupont (quentin.dupont@grap.coop)

## Other credits

- Code inspired by BADEP repo in v14 https://github.com/BADEP/addons/blob/14.0/mrp_bom_section

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.